( Oregon | 2022. 01. 05., sze – 16:05 )

Szar ez a mostani helyzet. Alig várom, hogy mindenhol 8.1.x-re átállhassak. Szerencsére az Ubuntu 22.04 már ezt hozza.

Most a dev gépemen 8.1 van, de a composert így futtatom: php8.0 /usr/bin/composer install